## rust-fs4 0.7.0

=== debian/changelog ===
rust-fs4 (0.7.0-1) unstable; urgency=medium

  * Package fs4 0.7.0 from crates.io using debcargo 2.6.1

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 29 Jan 2024 09:59:11 +0100
