=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fs4 0.7.0 --all-targets --all-features
Features: test-name=rust-fs4:@
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.12-~~), librust-async-std-1+default-dev (>= 1.12-~~), librust-libc-0.2+default-dev, librust-smol-potat-1+default-dev (>= 1.1-~~), librust-tempfile+default-dev, librust-tokio-1+default-dev (>= 1.19-~~), librust-tokio-1+full-dev (>= 1.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs4 0.7.0 --all-targets --no-default-features --features async-std
Features: test-name=librust-fs4-dev:async-std
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.12-~~), librust-async-std-1+default-dev (>= 1.12-~~), librust-libc-0.2+default-dev, librust-smol-potat-1+default-dev (>= 1.1-~~), librust-tempfile+default-dev, librust-tokio-1+default-dev (>= 1.19-~~), librust-tokio-1+full-dev (>= 1.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs4 0.7.0 --all-targets --no-default-features --features async-trait
Features: test-name=librust-fs4-dev:async-trait
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.12-~~), librust-async-std-1+default-dev (>= 1.12-~~), librust-libc-0.2+default-dev, librust-smol-potat-1+default-dev (>= 1.1-~~), librust-tempfile+default-dev, librust-tokio-1+default-dev (>= 1.19-~~), librust-tokio-1+full-dev (>= 1.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs4 0.7.0 --all-targets
Features: test-name=librust-fs4-dev:default
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.12-~~), librust-async-std-1+default-dev (>= 1.12-~~), librust-libc-0.2+default-dev, librust-smol-potat-1+default-dev (>= 1.1-~~), librust-tempfile+default-dev, librust-tokio-1+default-dev (>= 1.19-~~), librust-tokio-1+full-dev (>= 1.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs4 0.7.0 --all-targets --no-default-features --features smol
Features: test-name=librust-fs4-dev:smol
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.12-~~), librust-async-std-1+default-dev (>= 1.12-~~), librust-libc-0.2+default-dev, librust-smol-potat-1+default-dev (>= 1.1-~~), librust-tempfile+default-dev, librust-tokio-1+default-dev (>= 1.19-~~), librust-tokio-1+full-dev (>= 1.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs4 0.7.0 --all-targets --no-default-features --features sync
Features: test-name=librust-fs4-dev:sync
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.12-~~), librust-async-std-1+default-dev (>= 1.12-~~), librust-libc-0.2+default-dev, librust-smol-potat-1+default-dev (>= 1.1-~~), librust-tempfile+default-dev, librust-tokio-1+default-dev (>= 1.19-~~), librust-tokio-1+full-dev (>= 1.19-~~), @
