## rust-fs4 0.8.4

=== debian/changelog ===
rust-fs4 (0.8.4-4) unstable; urgency=medium

  * Team upload.
  * Package fs4 0.8.4 from crates.io using debcargo 2.6.1
  * Tolerate "operation not supported" result from "allocate" calls.
  * Fix broken patch switching from tempdir to tempfile (Closes: #1076408)
  * Use tokio as executor for the smol tests since smol_potat is not
    in Debian.
  * Relax dependenc on smol.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Jul 2024 18:34:47 +0000

rust-fs4 (0.8.4-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jul 2024 15:36:33 +0200

rust-fs4 (0.8.4-2) experimental; urgency=medium

  * Team upload.
  * Fix patch to only patch out windows dependencies

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 27 Jun 2024 16:34:09 +0200

rust-fs4 (0.8.4-1) experimental; urgency=medium

  * Team upload.
  * Package fs4 0.8.4 from crates.io using debcargo 2.6.1
  * Refresh patches for new upstream

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 25 Jun 2024 22:05:10 +0200
