=== debian/control ===
Source: rust-fs4
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.75.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustix-0.38+default-dev <!nocheck>,
 librust-rustix-0.38+fs-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fs4]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fs4
X-Cargo-Crate: fs4
Rules-Requires-Root: no

Package: librust-fs4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev,
 librust-rustix-0.38+default-dev,
 librust-rustix-0.38+fs-dev,
 librust-smol-2+default-dev | librust-smol-1+default-dev (>= 1.3.0-~~),
 librust-tokio-1+fs-dev
Provides:
 librust-fs4+async-std-dev (= ${binary:Version}),
 librust-fs4+default-dev (= ${binary:Version}),
 librust-fs4+smol-dev (= ${binary:Version}),
 librust-fs4+sync-dev (= ${binary:Version}),
 librust-fs4+tokio-dev (= ${binary:Version}),
 librust-fs4-0-dev (= ${binary:Version}),
 librust-fs4-0+async-std-dev (= ${binary:Version}),
 librust-fs4-0+default-dev (= ${binary:Version}),
 librust-fs4-0+smol-dev (= ${binary:Version}),
 librust-fs4-0+sync-dev (= ${binary:Version}),
 librust-fs4-0+tokio-dev (= ${binary:Version}),
 librust-fs4-0.8-dev (= ${binary:Version}),
 librust-fs4-0.8+async-std-dev (= ${binary:Version}),
 librust-fs4-0.8+default-dev (= ${binary:Version}),
 librust-fs4-0.8+smol-dev (= ${binary:Version}),
 librust-fs4-0.8+sync-dev (= ${binary:Version}),
 librust-fs4-0.8+tokio-dev (= ${binary:Version}),
 librust-fs4-0.8.4-dev (= ${binary:Version}),
 librust-fs4-0.8.4+async-std-dev (= ${binary:Version}),
 librust-fs4-0.8.4+default-dev (= ${binary:Version}),
 librust-fs4-0.8.4+smol-dev (= ${binary:Version}),
 librust-fs4-0.8.4+sync-dev (= ${binary:Version}),
 librust-fs4-0.8.4+tokio-dev (= ${binary:Version})
Description: No libc, pure Rust cross-platform file locks - Rust source code
 Original fs2, now supports async and replace libc by rustix.
 .
 Source code for Debianized Rust crate "fs4"
