=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fs4 0.8.4 --all-targets --all-features
Features: test-name=rust-fs4:@
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-libc-0.2+default-dev, librust-tempfile-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs4 0.8.4 --all-targets --no-default-features --features async-std
Features: test-name=librust-fs4-dev:async-std
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-libc-0.2+default-dev, librust-tempfile-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs4 0.8.4 --all-targets
Features: test-name=librust-fs4-dev:default
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-libc-0.2+default-dev, librust-tempfile-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs4 0.8.4 --all-targets --no-default-features --features smol
Features: test-name=librust-fs4-dev:smol
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-libc-0.2+default-dev, librust-tempfile-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs4 0.8.4 --all-targets --no-default-features --features sync
Features: test-name=librust-fs4-dev:sync
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-libc-0.2+default-dev, librust-tempfile-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs4 0.8.4 --all-targets --no-default-features --features tokio
Features: test-name=librust-fs4-dev:tokio
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-libc-0.2+default-dev, librust-tempfile-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs4 0.8.4 --all-targets --no-default-features
Features: test-name=librust-fs4-dev:
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-libc-0.2+default-dev, librust-tempfile-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable
