## rust-fs4 0.11.1

=== debian/changelog ===
rust-fs4 (0.11.1-2) unstable; urgency=medium

  * Team upload.
  * Package fs4 0.11.1 from crates.io using debcargo 2.7.8
  * Reinstate dependency on fs-err
  * Disable fs-err2 feature, fs-err 2 no longer available

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 15:00:16 +0000

rust-fs4 (0.11.1-1) unstable; urgency=medium

  * Team upload.
  * Really mark fs-err feature as flaky 

 -- Matthias Geiger <werdahias@debian.org>  Fri, 08 Nov 2024 13:07:55 +0100

rust-fs4 (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * Rebased patches for new upstream release
  * Add patch to drop fs-err dependency
  * Drop patch relaxing smol, obsolete

 -- Matthias Geiger <werdahias@debian.org>  Wed, 06 Nov 2024 16:39:55 +0100

rust-fs4 (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package fs4 0.11.0 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 05 Nov 2024 23:10:40 +0100
