=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fs4 0.11.1 --all-targets --all-features
Features: test-name=rust-fs4:@
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-fs-err-3+default-dev, librust-fs-err-3+tokio-dev, librust-libc-0.2+default-dev, librust-tempfile-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs4 0.11.1 --all-targets --no-default-features --features async-std
Features: test-name=librust-fs4-dev:async-std
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-fs-err-3+default-dev, librust-fs-err-3+tokio-dev, librust-libc-0.2+default-dev, librust-tempfile-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs4 0.11.1 --all-targets
Features: test-name=librust-fs4-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-fs-err-3+default-dev, librust-fs-err-3+tokio-dev, librust-libc-0.2+default-dev, librust-tempfile-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs4 0.11.1 --all-targets --no-default-features --features fs-err
Features: test-name=librust-fs4-dev:fs-err
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-fs-err-3+default-dev, librust-fs-err-3+tokio-dev, librust-libc-0.2+default-dev, librust-tempfile-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs4 0.11.1 --all-targets --no-default-features --features fs-err-tokio
Features: test-name=librust-fs4-dev:fs-err-tokio
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-fs-err-3+default-dev, librust-fs-err-3+tokio-dev, librust-libc-0.2+default-dev, librust-tempfile-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs4 0.11.1 --all-targets --no-default-features --features smol
Features: test-name=librust-fs4-dev:smol
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-fs-err-3+default-dev, librust-fs-err-3+tokio-dev, librust-libc-0.2+default-dev, librust-tempfile-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable
