## rust-fs4 0.13.1

=== debian/changelog ===
rust-fs4 (0.13.1-2) unstable; urgency=medium

  * Team upload.
  * Package fs4 0.13.1 from crates.io using debcargo 2.7.11
  * Fix test compat with rustc 1.89++

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 13 Oct 2025 13:16:57 +0200

rust-fs4 (0.13.1-1) unstable; urgency=medium

  * Team upload
  * Package fs4 0.13.1 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 12 Oct 2025 08:46:24 -0400

rust-fs4 (0.11.1-3) unstable; urgency=medium

  * Team upload.
  * Package fs4 0.11.1 from crates.io using debcargo 2.7.8
  * Relax dependency on rustix.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Sep 2025 20:28:59 +0000
