=== debian/control ===
Source: rust-fs4
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.75.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustix-1+default-dev <!nocheck>,
 librust-rustix-1+fs-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fs4]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fs4
Homepage: https://github.com/al8n/fs4-rs
X-Cargo-Crate: fs4

Package: librust-fs4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev,
 librust-fs-err-3+default-dev,
 librust-fs-err-3+tokio-dev,
 librust-rustix-1+default-dev,
 librust-rustix-1+fs-dev,
 librust-smol-2+default-dev,
 librust-tokio-1+fs-dev
Provides:
 librust-fs4+async-std-dev (= ${binary:Version}),
 librust-fs4+default-dev (= ${binary:Version}),
 librust-fs4+fs-err3-dev (= ${binary:Version}),
 librust-fs4+fs-err3-tokio-dev (= ${binary:Version}),
 librust-fs4+smol-dev (= ${binary:Version}),
 librust-fs4+sync-dev (= ${binary:Version}),
 librust-fs4+tokio-dev (= ${binary:Version}),
 librust-fs4-0-dev (= ${binary:Version}),
 librust-fs4-0+async-std-dev (= ${binary:Version}),
 librust-fs4-0+default-dev (= ${binary:Version}),
 librust-fs4-0+fs-err3-dev (= ${binary:Version}),
 librust-fs4-0+fs-err3-tokio-dev (= ${binary:Version}),
 librust-fs4-0+smol-dev (= ${binary:Version}),
 librust-fs4-0+sync-dev (= ${binary:Version}),
 librust-fs4-0+tokio-dev (= ${binary:Version}),
 librust-fs4-0.13-dev (= ${binary:Version}),
 librust-fs4-0.13+async-std-dev (= ${binary:Version}),
 librust-fs4-0.13+default-dev (= ${binary:Version}),
 librust-fs4-0.13+fs-err3-dev (= ${binary:Version}),
 librust-fs4-0.13+fs-err3-tokio-dev (= ${binary:Version}),
 librust-fs4-0.13+smol-dev (= ${binary:Version}),
 librust-fs4-0.13+sync-dev (= ${binary:Version}),
 librust-fs4-0.13+tokio-dev (= ${binary:Version}),
 librust-fs4-0.13.1-dev (= ${binary:Version}),
 librust-fs4-0.13.1+async-std-dev (= ${binary:Version}),
 librust-fs4-0.13.1+default-dev (= ${binary:Version}),
 librust-fs4-0.13.1+fs-err3-dev (= ${binary:Version}),
 librust-fs4-0.13.1+fs-err3-tokio-dev (= ${binary:Version}),
 librust-fs4-0.13.1+smol-dev (= ${binary:Version}),
 librust-fs4-0.13.1+sync-dev (= ${binary:Version}),
 librust-fs4-0.13.1+tokio-dev (= ${binary:Version})
Description: No libc, pure Rust cross-platform file locks - Rust source code
 Original fs2, now supports async and replace libc by rustix.
 .
 Source code for Debianized Rust crate "fs4"
